Security

Information and news about internet security

Critical Vulnerability in PHPMailer. Affects WP Core. – Wordfence

A critical remote code execution vulnerability in PHPMailer has been discovered by Polish researcher Dawid Golunski. The vulnerability was announced on legalhackers.com yesterday but proof of concept exploit details were not included. Unfortunately someone posted a proof of concept to exploit-db and to github a few hours ago demonstrating how the vulnerability can be exploited in the…

Wordfence Integrates Malware Scan Into Firewall – Wordfence

If you’ve been using the Wordfence Firewall for a while, you may have noticed that our firewall ruleset has been growing steadily over the past few months. This happens as we turn new threat intelligence into firewall rules and release them into production to protect your website. The Wordfence Firewall protects you against attackers hacking into your website…
Menu